body
	{
	margin: 0px;
	padding:0px;
	margin-top: 40px;
	background-color:#d9dbda;
	font-family: 'Lato', sans-serif;

	width:100%;
	text-align:center;
	}
.validation
	{
	font-size: 14px !important;
	}
.centered 
	{
 	margin-left: auto;
    	margin-right: auto;
	width: 9%;
	}

#FBsocial {
   background-image: url('/assets/images/facebook.png');
   height: 48px;
   width: 48px;
   float: left;
}

#FBsocial:hover {
   background-image: url('/assets/images/facebookC.png');
}
#TWsocial {
   background-image: url('/assets/images/twitter.png');
   height: 48px;
   width: 48px;
   float: left;
}

#TWsocial:hover {
   background-image: url('/assets/images/twitterC.png');
}

	
.body
	{
	clear: both;
	margin: 0 auto;
	width: 70%;
	}
.validentry
	{
	padding-left:55px;
	}

/* === Content Area === */
.mainContent
	{
	overflow: hidden;
	line-height: 25px;
	}
.margintop {
	margin-top: 5px !important;
}
.content
	{

	float: left;

	}
.topmargin{
	margin-top: 5px;
}
.infocontentorange {
	color: #F58634;
	font-size: 20px;
	font-weight: 600;
	line-height: 34px;
	width: 93%;
}
.logosize{
	height: 62px;
	width: 300px;
}
.infocontentgrey {
	/*font-size: 20px;
	 font-weight: 600; */
	 font-size: 18px;
	line-height: 35px;
	color: dimgray;
	/*line-height: 30px;
	 margin: 45px 0 0; */
}
.licontentgrey {
	font-size: 15px;
	color: dimgray;
}
.btn-dark{
	color: #fff;
	background-color: #f58634;
	border-color: #EA7F41;
	width: 85%;
	height: 40px;
	font-size: 90%;
}
.btn-dark1{
	color: #fff;
	background-color: #f58634;
	width: 85%;
	height: 40px;
	font-size: 90%;
}
.spacer{
	/*height: 42px;*/
    height: 41px;
	margin-top: 30px;
	margin-bottom: 21px;
}
.space{
padding-bottom: 25px;
}
.navpad{
padding-top: 20px;
}
.orangenav{
background-color: #f58634;
border-color: #080808;
}
.darkactive{
background-color: #595959;
}
.nonh3{
background-color: #f5f5f5  !important;
}
.nonh32{
	background-color: #f5f5f5  !important;
	margin-top: 0px !important;
}
.lefttext{
text-align: left;
	padding-left: 20px;
}
.footermargin{
margin-top: 15px;
color:#f48737;
}
.orangebg{
background: #f48737 !important;
color: #ffffff !important;
}
.greybg {
background: #595959 !important;
color:#f48737 !important;

}
.rightcontentmargin {
margin-top: 20px;

background-color: #ffffff;
}
.textleftalign{
text-align: justify;
font-size: 16px;
}
.aboutcontentmargin {
margin-top: 110px;
}
.pricewelltopmargin{
margin-top: 18px;
}
.paneltitle{
margin-top: 0;
margin-bottom: 0;
font-size: 20px;
color: inherit;
}
.minheight150 {
min-height: 90px !important;
}
.topcontent
{
padding: 3% 5%;
margin: 30px 0px 30px 0px;
background-color:#d9dbda;
}


/* === Search Form === */
#search_form
	{
	text-align:left;
	padding:0px;
	background-color:#ffffff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	}
	
.leftpadding {
	padding-left: 55px;
}
.toppadding {
	padding-top: 15px;
}
.lileft{
	text-align: left;
}
.ulleftpadding{
	padding-left: 50px;
}
.paymentheader{
	font-size: 40px;
	color: #f58634;
}
.logo_image{

	width: 14%;

}
/* === Contact Form Header === */	
.formh3
	{
	text-align:center;
	color:#ffffff;
	padding-top:30px;
	height:85px;
	background-repeat:no-repeat;
	background-position:50% 80%;
	-webkit-border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	}

.formh2{
	background-position: 50% 80%;
	background-repeat: no-repeat;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #ffffff;
	height: 85px;
	padding-top: 30px;
	text-align: center;}
.h2header{background-color: #f48737;}
.rightcontentmargin1 {
margin-top: -11px;
background-color: #ffffff;}
.formh1{
	background-position: 50% 80%;
	background-repeat: no-repeat;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	color: #ffffff;
	height: 85px;	
	text-align: center;
	}
.h1header{background-color: #f48737;
}
.formh11{
	background-position: 50% 80%;
	background-repeat: no-repeat;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	color: #ffffff;
	height: 85px;
   	margin-right:-19px;
	margin-left:-19px;	
	text-align: center;
	}
.h11header{background-color: #f48737;
}
	
	
/* === Headers and Paragraph === */	
h4
	{
	color:#7c7d7c;
	font-weight:600;	
	font-size:140%;
	margin-top:40px;

	}
	
	
p 
	{
	font-size:14px;
	margin-bottom:10px;
	color:#7c7d7c;
	padding-left:10%;
	padding-right:10%;
	}
	
	
/* === Input Elements === */
label
	{
	color:#7c7d7c;
	display:block;
	}

input
	{
    width:80%;
	margin-left:10%;
	height:40px;
	margin-top:20px;
	padding-left:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-style:none;
	outline: none;
	background-color:#E2E2E2;
	}

::-webkit-input-placeholder 
	{
	font-size:100%;
	font-family: 'Lato', sans-serif;
	}
	
:-moz-placeholder
	{
	font-size:100%;
	font-family: 'Lato', sans-serif;
	}
	
::-moz-placeholder	
	{
	font-size:100%;
	font-family: 'Lato', sans-serif;
	}

:-ms-input-placeholder
	{
	font-size:100%;
	font-family: 'Lato', sans-serif;
	}
	
	
/* === Radio Buttons === */
input[type="radio"] 
	{
    background-color: #d9dbda;
    border-radius: 10px;
    cursor: pointer;
	display:inline-block;
    height: 15px;
    margin-right: 10px;
    position: relative;
    width: 15px;
    -webkit-appearance: none;
	margin-bottom:-2px;
	}

input[type="radio"]:after 
	{
    background-color: #d9dbda;
    border-radius: 25px;
    content: '';
    display: block;
    height: 7px;
	left: 4px;
    position: relative;
    top: 4px;
    width: 7px;
	}
	
.formradio {
	cursor: pointer;
	width: 40%;
	margin-left: 9%;
}
.forminputradio {
	background-color: #d9dbda;
	border-radius: 10px;
	cursor: pointer;
	display: inline-block;
	height: 15px;
	margin-right: 10px;
	position: relative;
	width: 15px;
	-webkit-appearance: none;
	margin-bottom: -2px;
}

	

/* === Text Area === */
#search_form textarea
	{
	width:78%;
	height:100px;
	margin-left:10%;
	margin-right:10%;
	margin-top:20px;
	padding-left:10px;
	padding-top:10px;
	border: solid 0px transparent;
	outline: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	font-size:100%;
	background-color:#f5f7f6;
	}
	
#search_form input:focus, #search_form textarea:focus
	{
	background-color:#ebebeb;
	font-family: 'Lato', sans-serif;
	}
	

/* === Upload Button === */
.fileContainer 
	{
    overflow: hidden;
    position: relative;
	cursor: pointer;
	color:#fff;
	margin-left:10%;
	margin-top:0px;
	float:left;
	padding:0px 25px;
	line-height:40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-style:none;
	}

.fileContainer [type=file]
	{
    display: block;
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
	cursor: pointer;
	}	
	

/* === Submit Button === */
/*#search_form button[type="submit"]
	{
    cursor:pointer;
    width:80%;
	height:40px;
	margin-left:10%;
    border:none;
    color:#fff;
	margin-top:30px;
	margin-bottom:40px;
	font-size:120%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	}*/

/* === Submit Button New=== */
#search_form button[type="submit"]
	{
    cursor:pointer;
    width:80%;	
    border:none;
    color:#fff;
	height:40px;
	/*margin-left:10%;
	margin-top:30px;
	font-size:120%;*/
	margin-top: 22px;
	margin-bottom:40px;	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	}
	
/* === From this code on, concerns responsive. I only overrided the necessary styles to make it responsive ===*/
/* Large desktop */
@media (min-width: 1200px) {  }

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {  }
	
/* Landscape phone to portrait tablet */
@media (max-width: 767px)
{
.body 
{
	clear: both; 
	margin: 0 auto; 
	width: 90%;
	font-size: 90%;
	}
	
.mainContent
	{
	overflow: hidden;
	line-height: 25px;
	}
		
.content 
	{
	margin:0px auto;
	width: 100%;
	}	
	
#search_form
	{
	width:100%;
	padding:0px;
	}

	
/* === Input Elements === */
label
	{
	font-size:90%;
	display:block;
	}
	
input
	{
	font-size:90%;
	padding-left:2%;
	}
	
	
/* === Text Area === */
#search_form textarea
	{
	font-size:90%;
	padding-left:2%;
	}
	
	
/* === Headers and Paragraph === */	
h3 
	{
	font-size:120%;
	}

h4
	{
	font-size:110%;
	}
	
p 
	{
	font-size:85%;
	}
	

/* === Radio Buttons ===*/
input[type="radio"]
	{
	background-color: #d9dbda;
    height: 12px;
	width: 12px;
	}

input[type="radio"]:after 
	{
    height: 6px;
	width:6px;
	top: 3px;
	left:4px;
	}

	
/* === Submit Button === */
#search_form button[type="submit"]
	{
	font-size:100%;
	}
}

 /* Landscape phones and down */
@media (max-width : 480px)

{
.body 
{
	clear: both; 
	margin: 0 auto; 
	width: 90%;
	font-size: 90%;
	}
.logosize{
	height: 52px;
	width: 210px;
}
.leftpadding
	{
	padding-left: 30px;
	}
.mainContent
	{
	overflow: hidden;
	line-height: 25px;
	}
		
.content 
	{
	margin:0px auto;
	width: 100%;
	}	
	
#search_form
	{
	width:100%;
	padding:0px;
	}

	
/* === Input Elements === */
label
	{
	font-size:90%;
	display:block;
	}
	
input
	{
	font-size:90%;
	padding-left:2%;
	}
	
	
/* === Text Area === */
#search_form textarea
	{
	font-size:90%;
	padding-left:2%;
	}
	
	
/* === Radio Buttons === */
input[type="radio"] 
	{
	background-color: #d9dbda;
    height: 12px;
	width: 12px;
	}

input[type="radio"]:after 
	{
	background-color: #d9dbda;
	position: absolute;
    border-radius: 5px;
    content: '';
    display: block;
    height: 6px;
	width:6px;
	top: 3px;
	left:3px;
	}

.radio 
	{
	width:80%;
	}
	
/* === Submit Button === */
#search_form button[type="submit"]
	{
	font-size:100%;
	}
}


@media (max-width : 250px)

{
.body 
{
	clear: both; 
	margin: 0 auto; 
	width: 100%;
	font-size: 90%;
	}
	
.mainContent
	{
	overflow: hidden;
	line-height: 25px;
	}
		
.content 
	{
	margin:0px auto;
	width: 100%;
	}	
	
#search_form
	{
	width:100%;
	padding:0px;
	}

	
/* === Input Elements === */
label
	{
	font-size:90%;
	display:block;
	}
	
input
	{
	font-size:90%;
	padding-left:5%;
	}
	
	
/* === Text Area === */
#search_form textarea
	{
	font-size:90%;
	padding-left:5%;
	}
	

/* === Radio Buttons === */
input[type="radio"] 
	{
    background-color: #d9dbda;
    height: 12px;
	width: 12px;
	}

input[type="radio"]:after 
	{
	background-color: #d9dbda;
	position: absolute;
    border-radius: 5px;
    content: '';
    display: block;
    height: 6px;
	width:6px;
	top: 3px;
	left:3px;
	}

.radio 
	{
	width:80%;
	font-size:80%;
	}
	
/* === Submit Button === */
#search_form button[type="submit"]
	{
	font-size:100%;
	}
}

